# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.non_settable_parameter.error = "Erreur de plug-in de validation : le paramètre n'est pas réglable."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.out_of_range_value.error = "Erreur de plug-in de validation : la valeur du paramètre « {1} » est en dehors de la plage."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_iqn.error = "Erreur de plug-in de validation : la valeur du paramètre « {1} » n'est pas valide."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_username.error = "Erreur de plug-in de validation : la valeur du paramètre « {1} » n'est pas valide."
com.vmware.esx.settings.esx.storage_iscsi.hardware_adapters.validation.plugin.invalid_chap_password.error = "Erreur de plug-in de validation : la valeur du paramètre « {1} » n'est pas valide."
